
/* Class = "NSWindow"; title = "FLAC-indstillinger"; ObjectID = "5"; */
"5.title" = "FLAC-indstillinger";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "13"; */
"13.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Komprimering:"; ObjectID = "103"; */
"103.title" = "Komprimering:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "104"; */
"104.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "105"; */
"105.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Bitdybde:"; ObjectID = "108"; */
"108.title" = "Bitdybde:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "110"; */
"110.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "12 bit"; ObjectID = "111"; */
"111.title" = "12 bit";

/* Class = "NSMenuItem"; title = "20 bit"; ObjectID = "112"; */
"112.title" = "20 bit";

/* Class = "NSMenuItem"; title = "14 bit"; ObjectID = "113"; */
"113.title" = "14 bit";

/* Class = "NSMenuItem"; title = "16 bit"; ObjectID = "114"; */
"114.title" = "16 bit";

/* Class = "NSMenuItem"; title = "24 bit"; ObjectID = "121"; */
"121.title" = "24 bit";

/* Class = "NSMenuItem"; title = "0 (hurtigst)"; ObjectID = "127"; */
"127.title" = "0 (hurtigst)";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "128"; */
"128.title" = "1";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "129"; */
"129.title" = "2";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "130"; */
"130.title" = "3";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "131"; */
"131.title" = "4";

/* Class = "NSMenuItem"; title = "5 (anbefalet)"; ObjectID = "132"; */
"132.title" = "5 (anbefalet)";

/* Class = "NSMenuItem"; title = "6"; ObjectID = "133"; */
"133.title" = "6";

/* Class = "NSMenuItem"; title = "7"; ObjectID = "134"; */
"134.title" = "7";

/* Class = "NSMenuItem"; title = "8 (højest)"; ObjectID = "135"; */
"135.title" = "8 (højest)";
